---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Spokane Community College
  state: WA
  level: Regionals
  division: B
  year: 2023
  bids: 5
  bids per school: 2
  start date: 2023-03-11
  end date: 2023-03-11
  awards date: 2023-03-11
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Can't Judge a Powder
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Green Generation
- name: Meteorology
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar Power
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 43
  school: Lincoln Middle School
  suffix: Blue
  city: Pullman
  state: WA
- number: 23
  school: Frontier Middle School
  suffix: Spartans
  city: Moses Lake
  state: WA
- number: 38
  school: Leona Libby Middle School
  suffix: Odyssey
  city: West Richland
  state: WA
- number: 45
  school: St. Joseph's Catholic School
  suffix: Red
  state: WA
  city: Kennewick
- number: 22
  school: Frontier Middle School
  suffix: Blue
  city: Moses Lake
  state: WA
- number: 44
  school: Lincoln Middle School
  suffix: White
  city: Pullman
  state: WA
- number: 46
  school: St. Joseph's Catholic School
  suffix: White
  state: WA
  city: Kennewick
- number: 5
  school: Jenkins Junior/Senior High School
  city: Chewelah
  state: WA
- number: 6
  school: Chelan Middle School
  city: Chelan
  state: WA
- number: 24
  school: Frontier Middle School
  suffix: White
  city: Moses Lake
  state: WA
- number: 1
  school: Columbia Virtual Academy
  city: Valley
  state: WA
Placings:
- team: 43
  event: Anatomy and Physiology
  place: 1
- team: 43
  event: Bio Process Lab
  place: 1
- team: 43
  event: Bridge
  place: 7
- team: 43
  event: Can't Judge a Powder
  place: 2
- team: 43
  event: Codebusters
  place: 4
- team: 43
  event: Crave the Wave
  place: 6
- team: 43
  event: Crime Busters
  place: 3
- team: 43
  event: Disease Detectives
  place: 1
- team: 43
  event: Dynamic Planet
  place: 1
- team: 43
  event: Experimental Design
  place: 1
- team: 43
  event: Fast Facts
  place: 6
- team: 43
  event: Flight
  place: 8
- team: 43
  event: Forestry
  place: 1
- team: 43
  event: Green Generation
  place: 1
- team: 43
  event: Meteorology
  place: 2
- team: 43
  event: Road Scholar
  place: 1
- team: 43
  event: Rocks and Minerals
  place: 2
- team: 43
  event: Roller Coaster
  place: 5
- team: 43
  event: Solar Power
  place: 4
- team: 43
  event: Solar System
  place: 1
- team: 43
  event: Sounds of Music
  place: 3
- team: 43
  event: Storm the Castle
  place: 7
- team: 43
  event: Wheeled Vehicle
  place: 4
- team: 43
  event: Write It Do It
  place: 6
- team: 23
  event: Anatomy and Physiology
  place: 5
- team: 23
  event: Bio Process Lab
  place: 3
- team: 23
  event: Bridge
  place: 1
- team: 23
  event: Can't Judge a Powder
  place: 6
- team: 23
  event: Codebusters
  place: 7
- team: 23
  event: Crave the Wave
  place: 4
- team: 23
  event: Crime Busters
  place: 2
- team: 23
  event: Disease Detectives
  place: 2
- team: 23
  event: Dynamic Planet
  place: 3
- team: 23
  event: Experimental Design
  place: 3
- team: 23
  event: Fast Facts
  place: 4
- team: 23
  event: Flight
  place: 3
- team: 23
  event: Forestry
  place: 6
- team: 23
  event: Green Generation
  place: 6
- team: 23
  event: Meteorology
  place: 4
- team: 23
  event: Road Scholar
  place: 7
- team: 23
  event: Rocks and Minerals
  place: 4
- team: 23
  event: Roller Coaster
  place: 3
- team: 23
  event: Solar Power
  place: 1
- team: 23
  event: Solar System
  place: 2
- team: 23
  event: Sounds of Music
  place: 4
- team: 23
  event: Storm the Castle
  place: 1
- team: 23
  event: Wheeled Vehicle
  place: 6
- team: 23
  event: Write It Do It
  place: 1
- team: 38
  event: Anatomy and Physiology
  place: 2
- team: 38
  event: Bio Process Lab
  place: 2
- team: 38
  event: Bridge
  place: 4
- team: 38
  event: Can't Judge a Powder
  place: 3
- team: 38
  event: Codebusters
  place: 1
- team: 38
  event: Crave the Wave
  place: 1
- team: 38
  event: Crime Busters
  place: 8
- team: 38
  event: Disease Detectives
  place: 3
- team: 38
  event: Dynamic Planet
  place: 7
- team: 38
  event: Experimental Design
  place: 8
- team: 38
  event: Fast Facts
  place: 1
- team: 38
  event: Flight
  place: 6
- team: 38
  event: Forestry
  place: 3
- team: 38
  event: Green Generation
  place: 3
- team: 38
  event: Meteorology
  place: 1
- team: 38
  event: Road Scholar
  place: 3
- team: 38
  event: Rocks and Minerals
  place: 7
- team: 38
  event: Roller Coaster
  place: 2
- team: 38
  event: Solar Power
  participated: false
- team: 38
  event: Solar System
  place: 5
- team: 38
  event: Sounds of Music
  place: 1
- team: 38
  event: Storm the Castle
  participated: true
- team: 38
  event: Wheeled Vehicle
  place: 3
- team: 38
  event: Write It Do It
  place: 2
- team: 45
  event: Anatomy and Physiology
  place: 9
- team: 45
  event: Bio Process Lab
  place: 7
- team: 45
  event: Bridge
  place: 8
- team: 45
  event: Can't Judge a Powder
  place: 4
- team: 45
  event: Codebusters
  place: 2
- team: 45
  event: Crave the Wave
  place: 2
- team: 45
  event: Crime Busters
  place: 1
- team: 45
  event: Disease Detectives
  place: 4
- team: 45
  event: Dynamic Planet
  place: 2
- team: 45
  event: Experimental Design
  place: 9
- team: 45
  event: Fast Facts
  place: 2
- team: 45
  event: Flight
  place: 4
- team: 45
  event: Forestry
  place: 5
- team: 45
  event: Green Generation
  place: 2
- team: 45
  event: Meteorology
  place: 5
- team: 45
  event: Road Scholar
  place: 6
- team: 45
  event: Rocks and Minerals
  place: 1
- team: 45
  event: Roller Coaster
  place: 7
- team: 45
  event: Solar Power
  place: 6
- team: 45
  event: Solar System
  place: 3
- team: 45
  event: Sounds of Music
  place: 5
- team: 45
  event: Storm the Castle
  place: 2
- team: 45
  event: Wheeled Vehicle
  place: 5
- team: 45
  event: Write It Do It
  place: 7
- team: 22
  event: Anatomy and Physiology
  place: 8
- team: 22
  event: Bio Process Lab
  place: 5
- team: 22
  event: Bridge
  place: 3
- team: 22
  event: Can't Judge a Powder
  place: 5
- team: 22
  event: Codebusters
  place: 5
- team: 22
  event: Crave the Wave
  place: 3
- team: 22
  event: Crime Busters
  place: 4
- team: 22
  event: Disease Detectives
  place: 7
- team: 22
  event: Dynamic Planet
  place: 8
- team: 22
  event: Experimental Design
  place: 5
- team: 22
  event: Fast Facts
  place: 3
- team: 22
  event: Flight
  place: 1
- team: 22
  event: Forestry
  place: 7
- team: 22
  event: Green Generation
  place: 5
- team: 22
  event: Meteorology
  place: 9
- team: 22
  event: Road Scholar
  place: 2
- team: 22
  event: Rocks and Minerals
  place: 9
- team: 22
  event: Roller Coaster
  place: 4
- team: 22
  event: Solar Power
  place: 5
- team: 22
  event: Solar System
  place: 4
- team: 22
  event: Sounds of Music
  place: 7
- team: 22
  event: Storm the Castle
  place: 5
- team: 22
  event: Wheeled Vehicle
  place: 1
- team: 22
  event: Write It Do It
  place: 4
- team: 44
  event: Anatomy and Physiology
  place: 4
- team: 44
  event: Bio Process Lab
  place: 8
- team: 44
  event: Bridge
  place: 5
- team: 44
  event: Can't Judge a Powder
  place: 1
- team: 44
  event: Codebusters
  place: 3
- team: 44
  event: Crave the Wave
  place: 5
- team: 44
  event: Crime Busters
  place: 9
- team: 44
  event: Disease Detectives
  place: 8
- team: 44
  event: Dynamic Planet
  place: 4
- team: 44
  event: Experimental Design
  place: 2
- team: 44
  event: Fast Facts
  place: 7
- team: 44
  event: Flight
  place: 9
- team: 44
  event: Forestry
  place: 2
- team: 44
  event: Green Generation
  place: 4
- team: 44
  event: Meteorology
  place: 3
- team: 44
  event: Road Scholar
  place: 4
- team: 44
  event: Rocks and Minerals
  place: 3
- team: 44
  event: Roller Coaster
  place: 10
- team: 44
  event: Solar Power
  place: 3
- team: 44
  event: Solar System
  place: 9
- team: 44
  event: Sounds of Music
  place: 2
- team: 44
  event: Storm the Castle
  place: 6
- team: 44
  event: Wheeled Vehicle
  place: 9
- team: 44
  event: Write It Do It
  participated: true
- team: 46
  event: Anatomy and Physiology
  place: 3
- team: 46
  event: Bio Process Lab
  place: 6
- team: 46
  event: Bridge
  place: 10
- team: 46
  event: Can't Judge a Powder
  place: 7
- team: 46
  event: Codebusters
  place: 6
- team: 46
  event: Crave the Wave
  place: 7
- team: 46
  event: Crime Busters
  place: 6
- team: 46
  event: Disease Detectives
  place: 5
- team: 46
  event: Dynamic Planet
  place: 6
- team: 46
  event: Experimental Design
  place: 7
- team: 46
  event: Fast Facts
  place: 10
- team: 46
  event: Flight
  place: 7
- team: 46
  event: Forestry
  place: 8
- team: 46
  event: Green Generation
  place: 7
- team: 46
  event: Meteorology
  place: 6
- team: 46
  event: Road Scholar
  place: 5
- team: 46
  event: Rocks and Minerals
  place: 5
- team: 46
  event: Roller Coaster
  place: 8
- team: 46
  event: Solar Power
  place: 2
- team: 46
  event: Solar System
  place: 8
- team: 46
  event: Sounds of Music
  place: 6
- team: 46
  event: Storm the Castle
  place: 4
- team: 46
  event: Wheeled Vehicle
  place: 7
- team: 46
  event: Write It Do It
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 6
- team: 5
  event: Bio Process Lab
  place: 4
- team: 5
  event: Bridge
  place: 6
- team: 5
  event: Can't Judge a Powder
  participated: false
- team: 5
  event: Codebusters
  place: 8
- team: 5
  event: Crave the Wave
  participated: false
- team: 5
  event: Crime Busters
  place: 7
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  place: 9
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Fast Facts
  place: 5
- team: 5
  event: Flight
  place: 5
- team: 5
  event: Forestry
  place: 4
- team: 5
  event: Green Generation
  place: 8
- team: 5
  event: Meteorology
  place: 7
- team: 5
  event: Road Scholar
  place: 8
- team: 5
  event: Rocks and Minerals
  place: 6
- team: 5
  event: Roller Coaster
  place: 6
- team: 5
  event: Solar Power
  participated: false
- team: 5
  event: Solar System
  place: 7
- team: 5
  event: Sounds of Music
  place: 8
- team: 5
  event: Storm the Castle
  place: 3
- team: 5
  event: Wheeled Vehicle
  place: 8
- team: 5
  event: Write It Do It
  place: 3
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Bio Process Lab
  place: 9
- team: 6
  event: Bridge
  place: 9
- team: 6
  event: Can't Judge a Powder
  participated: false
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Crave the Wave
  place: 8
- team: 6
  event: Crime Busters
  place: 5
- team: 6
  event: Disease Detectives
  place: 9
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Fast Facts
  place: 9
- team: 6
  event: Flight
  participated: false
- team: 6
  event: Forestry
  place: 9
- team: 6
  event: Green Generation
  participated: false
- team: 6
  event: Meteorology
  place: 8
- team: 6
  event: Road Scholar
  place: 9
- team: 6
  event: Rocks and Minerals
  place: 8
- team: 6
  event: Roller Coaster
  place: 9
- team: 6
  event: Solar Power
  participated: false
- team: 6
  event: Solar System
  place: 6
- team: 6
  event: Sounds of Music
  place: 9
- team: 6
  event: Storm the Castle
  place: 8
- team: 6
  event: Wheeled Vehicle
  participated: false
- team: 6
  event: Write It Do It
  place: 8
- team: 24
  event: Anatomy and Physiology
  participated: false
- team: 24
  event: Bio Process Lab
  participated: false
- team: 24
  event: Bridge
  place: 2
- team: 24
  event: Can't Judge a Powder
  participated: false
- team: 24
  event: Codebusters
  participated: false
- team: 24
  event: Crave the Wave
  participated: false
- team: 24
  event: Crime Busters
  participated: false
- team: 24
  event: Disease Detectives
  participated: false
- team: 24
  event: Dynamic Planet
  participated: false
- team: 24
  event: Experimental Design
  participated: false
- team: 24
  event: Fast Facts
  place: 8
- team: 24
  event: Flight
  place: 2
- team: 24
  event: Forestry
  participated: false
- team: 24
  event: Green Generation
  participated: false
- team: 24
  event: Meteorology
  participated: false
- team: 24
  event: Road Scholar
  participated: false
- team: 24
  event: Rocks and Minerals
  participated: false
- team: 24
  event: Roller Coaster
  place: 1
- team: 24
  event: Solar Power
  participated: false
- team: 24
  event: Solar System
  participated: false
- team: 24
  event: Sounds of Music
  participated: false
- team: 24
  event: Storm the Castle
  disqualified: true
- team: 24
  event: Wheeled Vehicle
  place: 2
- team: 24
  event: Write It Do It
  participated: false
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Bio Process Lab
  participated: false
- team: 1
  event: Bridge
  participated: false
- team: 1
  event: Can't Judge a Powder
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Crave the Wave
  participated: false
- team: 1
  event: Crime Busters
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fast Facts
  participated: false
- team: 1
  event: Flight
  participated: false
- team: 1
  event: Forestry
  participated: false
- team: 1
  event: Green Generation
  participated: false
- team: 1
  event: Meteorology
  participated: false
- team: 1
  event: Road Scholar
  participated: false
- team: 1
  event: Rocks and Minerals
  participated: false
- team: 1
  event: Roller Coaster
  participated: false
- team: 1
  event: Solar Power
  participated: false
- team: 1
  event: Solar System
  participated: false
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Storm the Castle
  participated: false
- team: 1
  event: Wheeled Vehicle
  participated: false
- team: 1
  event: Write It Do It
  participated: false
